@charset "utf-8";
/* CSS Document */

/* header  */

#cmn_head {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 14px;
	background-color:#ffffff;
	margin: 0 0 10px 0;
	padding: 0;
	border-bottom: 1px solid #c9c9c9;
	width: 100%;
	text-align:center;
	letter-spacing: 0;
}

#cmn_head div.ctab {
	position:relative;
	background: #f0f1f3;
	margin: 0 auto 0 auto;
	padding: 0;
	width: 100%;
	height: 28px;
}

#cmn_head p.catch{
	position:absolute;
	text-indent: -9999px;
	background: url(https://www.gmo.jp/images/main_btn02.gif) right top no-repeat;
	margin: 0;
	padding:0;
	width:180px;
	right: 14px;
}

#cmn_head p.catch a{
	display: block;
	margin-top: 3px;
	width:180px;
	height: 16px;
	padding: 3px;
	}

#cmn_head div.ctab ul.mtab {
	margin: 0 0 0 14px;
}

#cmn_head div.ctab ul.mtab li {
	float: left;
	list-style-type: none;
	line-height: 14px;
	margin-top: 8px;
	margin-right: 10px;
	padding: 0;
}

#cmn_head div.ctab ul.mtab li a {
	text-decoration: underline;

/*	display: block;
	height: 30px;
	text-decoration: none;
*/	color: #0000cc;
}

/*
#cmn_head div.ctab li.ctab01 a {	background: url(https://mng.gmo.jp/images/ctab01.gif);	width: 49px;}
#cmn_head div.ctab li.ctab02 a {	background: url(https://mng.gmo.jp/images/ctab02.gif);	width: 53px;}
#cmn_head div.ctab li.ctab03 a {	background: url(https://mng.gmo.jp/images/ctab03.gif);	width: 74px;}
#cmn_head div.ctab li.ctab04 a {	background: url(https://mng.gmo.jp/images/ctab04.gif);	width: 83px;}
#cmn_head div.ctab li.ctab05 a {	background: url(https://mng.gmo.jp/images/ctab05.gif);	width: 35px;}
#cmn_head div.ctab li.ctab06 a {	background: url(https://mng.gmo.jp/images/ctab06.gif);	width: 44px;}
#cmn_head div.ctab li.ctab07 a {	background: url(https://mng.gmo.jp/images/ctab07.gif);	width: 56px;}

#cmn_head div.ctab li.ctabs01 a {	background: url(https://mng.gmo.jp/images/ctab01_selected.gif);	width: 49px;}
#cmn_head div.ctab li.ctabs02 a {	background: url(https://mng.gmo.jp/images/ctab02_selected.gif);	width: 53px;}
#cmn_head div.ctab li.ctabs03 a {	background: url(https://mng.gmo.jp/images/ctab03_selected.gif);	width: 74px;}
#cmn_head div.ctab li.ctabs04 a {	background: url(https://mng.gmo.jp/images/ctab04_selected.gif);	width: 83px;}
#cmn_head div.ctab li.ctabs05 a {	background: url(https://mng.gmo.jp/images/ctab05_selected.gif);	width: 35px;}
#cmn_head div.ctab li.ctabs06 a {	background: url(https://mng.gmo.jp/images/ctab06_selected.gif);	width: 44px;}
#cmn_head div.ctab li.ctabs07 a {	background: url(https://mng.gmo.jp/images/ctab07_selected.gif);	width: 56px;}

#cmn_head div.ctab ul.mtab li a:hover{
	overflow:hidden;
	}
*/

#cmn_head div.ctab ul.mtab li a:hover{
	text-decoration: none;
}

#cmn_head div.stab {
	clear: both;
	margin: 0;
	padding: 0 0 0 0;
	width: 100%;
}

#cmn_head div.stab div.stab01 {	background: url(https://mng.gmo.jp/images/subc_bg01.gif) repeat-x;	height: 35px;}
#cmn_head div.stab div.stab02 {	background: url(https://mng.gmo.jp/images/subc_bg02.gif) repeat-x;	height: 35px;}
#cmn_head div.stab div.stab03 {	background: url(https://mng.gmo.jp/images/subc_bg03.gif) repeat-x;	height: 35px;}
#cmn_head div.stab div.stab04 {	background: url(https://mng.gmo.jp/images/subc_bg04.gif) repeat-x;	height: 35px;}
#cmn_head div.stab div.stab05 {	background: url(https://mng.gmo.jp/images/subc_bg05.gif) repeat-x;	height: 35px;}
#cmn_head div.stab div.stab06 {	background: url(https://mng.gmo.jp/images/subc_bg06.gif) repeat-x;	height: 35px;}
#cmn_head div.stab div.stab07 {	background: url(https://mng.gmo.jp/images/subc_bg07.gif) repeat-x;	height: 35px;}

#cmn_head div.stab ul.sctab {
	text-align: center;
	margin: 0;
	padding: 5px 258px 0 0;
	}

#cmn_head div.stab ul.sctab li {
	display: inline;
	color:#ffffff;
	font-size: 11px;
	line-height: 19px;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#cmn_head div.stab ul.sctab li a, #cmn_head div.stab ul.sctab li a:visited {
	font-size: 11px;
	line-height: 19px;
	color:#ffffff;
	text-decoration: underline;
}

#cmn_head div.stab ul.sctab li a:hover{
	text-decoration: none;
	}

#cmn_head div.stab ul.sctab li span {
	color: #ffffff;
	margin: 0 10px 0 10px;
	padding: 0;
}

#result {
	margin: 15px 0 0 0;
	padding: 0;
}

div.results {
	background: transparent url(https://mng.gmo.jp/images/main_bg01.gif) left top no-repeat;
	margin: 0;
	padding: 12px 0 15px 0;
	border-bottom: 3px solid #e4e4e4;
}

div.resultsbg {
	background: url(https://mng.gmo.jp/images/main_bg02.gif) repeat-y;
	margin: 10px auto 0 auto;
	padding: 0;
	width: 613px;
}

div.results div.contents {
	margin: 0 auto 0 auto;
	padding: 0 0 0 189px;
	width: 348px;
}

div.results div.contents h3 {
	margin: 0 0 9px 0;
	padding: 0;
	text-indent: -9999px;
	height: 28px;
}

/*
div.results div.contents h3.subc01{	background: url(https://mng.gmo.jp/images/recommend_ttl01.gif) no-repeat;}
div.results div.contents h3.subc02{	background: url(https://mng.gmo.jp/images/recommend_ttl02.gif) no-repeat;}
div.results div.contents h3.subc03{	background: url(https://mng.gmo.jp/images/recommend_ttl03.gif) no-repeat;}
div.results div.contents h3.subc04{	background: url(https://mng.gmo.jp/images/recommend_ttl04.gif) no-repeat;}
div.results div.contents h3.subc05{	background: url(https://mng.gmo.jp/images/recommend_ttl05.gif) no-repeat;}
div.results div.contents h3.subc06{	background: url(https://mng.gmo.jp/images/recommend_ttl06.gif) no-repeat;}
div.results div.contents h3.subc07{	background: url(https://mng.gmo.jp/images/recommend_ttl07.gif) no-repeat;}
div.results div.contents h3.subc08{	background: url(https://mng.gmo.jp/images/recommend_ttl08.gif) no-repeat;}
div.results div.contents h3.subc09{	background: url(https://mng.gmo.jp/images/recommend_ttl09.gif) no-repeat;}
div.results div.contents h3.subc10{	background: url(https://mng.gmo.jp/images/recommend_ttl10.gif) no-repeat;}
div.results div.contents h3.subc11{	background: url(https://mng.gmo.jp/images/recommend_ttl11.gif) no-repeat;}
div.results div.contents h3.subc12{	background: url(https://mng.gmo.jp/images/recommend_ttl12.gif) no-repeat;}
div.results div.contents h3.subc13{	background: url(https://mng.gmo.jp/images/recommend_ttl13.gif) no-repeat;}
div.results div.contents h3.subc14{	background: url(https://mng.gmo.jp/images/recommend_ttl14.gif) no-repeat;}
div.results div.contents h3.subc15{	background: url(https://mng.gmo.jp/images/recommend_ttl15.gif) no-repeat;}
div.results div.contents h3.subc16{	background: url(https://mng.gmo.jp/images/recommend_ttl16.gif) no-repeat;}
div.results div.contents h3.subc17{	background: url(https://mng.gmo.jp/images/recommend_ttl17.gif) no-repeat;}
div.results div.contents h3.subc18{	background: url(https://mng.gmo.jp/images/recommend_ttl18.gif) no-repeat;}
div.results div.contents h3.subc19{	background: url(https://mng.gmo.jp/images/recommend_ttl19.gif) no-repeat;}
div.results div.contents h3.subc20{	background: url(https://mng.gmo.jp/images/recommend_ttl20.gif) no-repeat;}
*/


div.results div.contents p.intro {
	color: #707070;
	font-size: 12px;
	line-height: 16px;
	margin: 0;
	padding: 0;
}

div.results div.contents p.price {
	color: #707070;
	font-size: 10px;
	line-height: 12px;
	margin: 5px 0 0 0;
	padding: 0;
}

div.results div.contents p.button {
	float: left;
	margin: 18px 7px 0 0;
	padding: 0;
	background: url(https://mng.gmo.jp/images/main_btn01.gif) no-repeat;
	text-indent: -9999px;
}

div.results div.contents p.button a, div.results div.contents p.button a:visited{
	display: block;
	text-decoration: none;
	width: 134px;
	height: 22px;
}

div.results div.contents p.url {
	color: #01aa71;
	font-size: 11px;
	line-height: 14px;
	padding: 23px 0 0 0;
	margin: 0;
}
/*
#cmn_head div.ctab li.ctab08 {
	display: none;
}
*/

#overlay {
	position: absolute;
	z-index:80;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color:#000000;
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
	overflow:hidden;
}

div.cmncorp {
	background: #ffffff;
	margin: 0px;
	padding: 0px;
	text-indent: -9999px;
	width: 700px;
}

div.cmncorp div.cmnheader{
	background: url(http://cross-sell-web.interq.or.jp/navi_images/header_bg01.gif) repeat-x;
	margin: 0px auto 0px auto;
	padding: 0px;
	width: 700px;
	height: 29px;
}

div.cmncorp div.cmnheader a,
div.cmncorp div.cmnheader a:visited {
	float: right;
	display: block;
	background: url(http://cross-sell-web.interq.or.jp/navi_images/close_btn01.gif) no-repeat;
	overflow: hidden;
	margin: 3px 5px 0px 0px;
	padding: 0px;
	width: 63px;
	height: 17px;
}

div.cmncorp div.cmnheader a:hover {
	background: url(http://cross-sell-web.interq.or.jp/navi_images/close_btn01_on.gif) no-repeat;
}

div.cmncorp p.h1 {
	clear: both;
	background: url(http://cross-sell-web.interq.or.jp/navi_images/logo.gif) no-repeat center top;
	margin: 0px auto 0px auto;
	padding: 0px;
	border: none;
	width: 700px;
	height: 70px !important;
}
div.cmncorp p.h2 {
	background: #ffffff url(http://cross-sell-web.interq.or.jp/navi_images/title_img01.gif) no-repeat center top;
	text-indent: -9999px;
	margin: 0px auto 13px auto !important;
	padding: 0px;
	border: none;
	width: 700px;
	height: 24px;
}

div.cmncorp div.cmncontents {
	margin: 13px auto 0px auto;
	padding: 0px;
	width: 700px;
}

/*
	_display: inline-block;
div.cmncorp div.cmncontents:after {
	content:".";
	height:0;
	clear:both;
	display:block;
	visibility:hidden;
}
*/

div.cmncorp div.cmncontents div.cmnglobal {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 350px;
}

div.cmncorp div.cmncontents div.cmnglobal p.h3{
	background: url(http://cross-sell-web.interq.or.jp/navi_images/title_img02.gif) center top no-repeat;
	margin: 0px auto 0px auto !important;
	padding: 0px;
	border: none;
	width: 350px;
	height: 24px;
}

div.cmncorp div.cmncontents div.cmnglobal p.cmntx1 {
	background: url(http://cross-sell-web.interq.or.jp/navi_images/text_img01.gif) center top no-repeat;
	margin: 7px auto 7px auto;
	padding: 0px;
	width: 350px;
	height: 44px;
	}

div.cmncorp div.cmncontents div.cmnglobal div.cmntx2d {
	background: url(http://cross-sell-web.interq.or.jp/navi_images/fig_img01.gif) center top no-repeat;
	margin: 0px auto 0px auto;
	padding: 0px;
	width: 350px;
	height: 183px;
}
div.cmncorp div.cmncontents div.cmnglobal ul.cmntx2 {
	display: none;
	background: url(http://cross-sell-web.interq.or.jp/navi_images/fig_img01.gif) no-repeat;
}

div.cmncorp div.cmncontents div.cmnglobal ul.cmntx2 li {
	display: none;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

div.cmncorp div.cmncontents div.cmnglobal p.cmntx3 {
	background: url(http://cross-sell-web.interq.or.jp/navi_images/text_img02.gif) no-repeat center top;
	margin: 10px auto 0px auto;
	padding: 0px;
	width: 350px;
	height: 66px;
}

div.cmncorp div.cmncontents div.cmninterior {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 350px;
}

div.cmncorp div.cmncontents div.cmninterior p.h3{
	background: url(http://cross-sell-web.interq.or.jp/navi_images/title_img03.gif) center top no-repeat;
	margin: 0px auto 0px auto !important;
	padding: 0px;
	border: none;
	width: 350px;
	height: 24px;
}

div.cmncorp div.cmncontents div.cmninterior p.cmntx4 {
	background: url(http://cross-sell-web.interq.or.jp/navi_images/slogo.gif) center top no-repeat;
/*
width: 350px;
padding: 0px auto 0px auto;
margin: 13px auto 16px auto;
*/
	margin: 13px auto 16px auto;
	padding: 0px;
	width: 350px;
	height: 35px;
}

div.cmncorp div.cmncontents div.cmninterior div.cmntx5d {
	background: url(http://cross-sell-web.interq.or.jp/navi_images/text_img03.gif) center top no-repeat;
	margin: 0px auto 0px auto;
	padding: 0px;
	width: 350px;
	height: 158px;
}
div.cmncorp div.cmncontents div.cmninterior ul.cmntx5 {
	display: none;
}

div.cmncorp div.cmncontents div.cmninterior ul.cmntx5 li {
	list-style-type: none;
}

div.cmncorp div.cmncontents div.cmninterior p.cmntx6 {
	background: url(http://cross-sell-web.interq.or.jp/navi_images/text_img04.gif) no-repeat center top;
	margin: 9px auto 0px auto;
	padding: 0px;
	width: 350px;
	height: 86px;
}

div.cmncorp div.cmnfooter{
	clear: both;
	background: url(http://cross-sell-web.interq.or.jp/navi_images/footer_bg01.gif) repeat-x bottom;
	margin: 0px auto 0px auto;
	padding: 0px;
	text-align: center;
	width: 700px;
	height: 49px;
}

div.cmncorp div.cmnfooter p.cmncorpbtn {
	clear: both;
	background: url(http://cross-sell-web.interq.or.jp/navi_images/corp_btn01.gif) no-repeat;
	text-align: center;
	margin: 0px auto 0px auto;
	padding: 0px;
	width: 296px;
	height: 34px;
}
div.cmncorp div.cmnfooter p.cmncorpbtn a,
div.cmncorp div.cmnfooter p.cmncorpbtn a:visited {
	display: block;
	background: url(http://cross-sell-web.interq.or.jp/navi_images/corp_btn01.gif) no-repeat;
	overflow: hidden;
	width: 296px;
	height: 34px;
}

div.cmncorp div.cmnfooter p.cmncorpbtn a:hover {
	background: url(http://cross-sell-web.interq.or.jp/navi_images/corp_btn01_on.gif) no-repeat;
}



/* footer */

#gmogroupfooter {
	background: #fff;
	background: -webkit-radial-gradient( 50% 0, circle closest-corner, #fff, #fefefe );
	background:    -moz-radial-gradient( 50% 0, circle closest-corner, #fff, #fefefe );
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff', EndColorStr='#fefefe');
		filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff', EndColorStr='#fefefe');
	background: #fff\9;
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
		-ms-border-radius: 3px;
		 -o-border-radius: 3px;
			border-radius: 3px;
	color: #777;
	font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'Meiryo', 'メイリオ', 'MS P Gothic', 'ＭＳ Ｐゴシック', 'Arial', sans-serif;
	font-size: x-small;
	font-size: xx-small\9;
	font-style: normal;
	font-weight: normal;
	letter-spacing: 0;
	line-height: 1;
	text-align: left;
	text-shadow: #fff 1px 1px 1px;
	overflow: hidden;
	padding: 15px 20px;
	white-space: nowrap;
}
#gmogroupfooter a {
	color: #005bac;
	cursor: pointer;
	outline: none;
	overflow: hidden;
	text-decoration: none;
	-webkit-transition: .1s ease-in-out!important;
	   -moz-transition: .1s ease-in-out!important;
		-ms-transition: .1s ease-in-out!important;
		 -o-transition: .1s ease-in-out!important;
			transition: .1s ease-in-out!important;
}
#gmogroupfooter a:hover {
	color: #f90;
	text-decoration: underline;
	-webkit-transition: .1s ease-in-out!important;
	   -moz-transition: .1s ease-in-out!important;
		-ms-transition: .1s ease-in-out!important;
		 -o-transition: .1s ease-in-out!important;
			transition: .1s ease-in-out!important;
}
#gmogroupfooter a:active,
#gmogroupfooter a:focus {
	color: #ff0;
}
#gmogroupfooter :active,
#gmogroupfooter :focus {
	-webkit-outline-style: none;
	   -moz-outline-style: none;
		-ms-outline-style: none;
		 -o-outline-style: none;
			outline-style: none;
				  outline: none;
}
#gmogroupfooter img {
	-ms-interpolation-mode: bicubic;
	vertical-align: middle;
}
#gmogroupfooter a:hover img {
	-webkit-opacity: 0.6;
	   -moz-opacity: 0.6;
		 -o-opacity: 0.6;
			opacity: 0.6;
}
#gmogroupfooter::-webkit-selection { background: #bfd6ea; color: #000; text-shadow: #fff 1px 1px 1px; }
#gmogroupfooter   ::-moz-selection { background: #bfd6ea; color: #000; text-shadow: #fff 1px 1px 1px; }
#gmogroupfooter	   ::-ms-selection { background: #bfd6ea; color: #000; text-shadow: #fff 1px 1px 1px; }
#gmogroupfooter		::-o-selection { background: #bfd6ea; color: #000; text-shadow: #fff 1px 1px 1px; }
#gmogroupfooter		   ::selection { background: #bfd6ea; color: #000; text-shadow: #fff 1px 1px 1px; }

#gmogroupfooter ul {
	list-style-type: none;
}
#gmogroupfooter ul,
#gmogroupfooter dl,
#gmogroupfooter dt,
#gmogroupfooter dd {
	margin: 0;
	padding: 0;
}

#gmogroupfooter .alfa {
/*
	float: left;
	width: 135px;
*/
	margin-bottom: 20px;
}
#gmogroupfooter .beta {
/*
	margin-left: 135px;
*/
}
#gmogroupfooter h6 {
	color: #555;
	font-size: small;
	font-size: x-small\9;
	font-weight: bold;
	letter-spacing: .1em;
	line-height: 1.2;
	margin: 5px 0 10px 0;
	padding: 0;
}

#gmogroupfooter #relatedservice ul {
	margin-bottom: 20px;
	overflow: hidden;
	width: auto;
}
#gmogroupfooter #relatedservice li {
	float: left;
	margin: 0 10px 10px 0;
	width: 32%;
}
#gmogroupfooter #relatedservice li dl {
	line-height: 1.5;
}
#gmogroupfooter #relatedservice li dt {
	clear: both;
	display: inline;
	float: left;
	white-space: normal;
	word-break: break-all;
	word-wrap: break-word;
}
#gmogroupfooter #relatedservice li dt a {
	letter-spacing: .1em\9;
	white-space: normal;
	word-break: break-all;
	word-wrap: break-word;
}
#gmogroupfooter #relatedservice li dd:before {
	content: '-';
	margin-right: .3em;
}
#gmogroupfooter #relatedservice li dd {
	display: inline;
	float: left;
	letter-spacing: .1em\9;
	margin-left: .3em;
	margin-bottom: .5em;
	white-space: normal;
	word-break: break-all;
	word-wrap: break-word;
}

#gmogroupfooter #gmoservice {
	clear: both;
	overflow: hidden;
	width: 100%;
}
#gmogroupfooter #gmoservice ul {
	overflow: hidden;
}
#gmogroupfooter #gmoservice li {
	float: left;
	margin-right: 15px;
}
#gmogroupfooter #gmoservice li dt {
	background: #005bac url('http://cache.img.gmo.jp/footer/2012/img/expand.png') 4px 4px no-repeat;
	-webkit-border-radius: 2px;
	   -moz-border-radius: 2px;
		-ms-border-radius: 2px;
		 -o-border-radius: 2px;
			border-radius: 2px;
	-webkit-box-shadow: 1px 1px 1px #fff;
	   -moz-box-shadow: 1px 1px 1px #fff;
		-ms-box-shadow: 1px 1px 1px #fff;
		 -o-box-shadow: 1px 1px 1px #fff;
			box-shadow: 1px 1px 1px #fff;
	color: #fff;
	cursor: default;
	font-weight: bold;
	line-height: 1.8;
	letter-spacing: .1em;
	margin: 1px 2px 5px 1px;
	padding: 1px 5px 1px 20px;
	text-shadow: #000 -1px -1px 1px;
}
#gmogroupfooter #gmoservice li:hover dt {
	background: #005bac url('http://cache.img.gmo.jp/footer/2012/img/contract.png') 4px 4px no-repeat;
}
#gmogroupfooter #gmoservice li dd {
	visibility: hidden;
}
#gmogroupfooter #gmoservice li:hover dd {
	visibility: visible;
}
#gmogroupfooter #gmoservice li ul {
	list-style-type: circle;
	list-style-position: inside;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
#gmogroupfooter #gmoservice li li {
	display: block;
	float: none;
	letter-spacing: .1em\9;
	line-height: 1.5;
	margin-right: 0;
	margin-left: 5px;
}



